.version.poreb /* version checker */
{
	color: #000015;
	background-color: #04AB25;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 948px;
	min-height: 749.7000000000039px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u1014,#u1014-bw
{
	z-index: 2;
	height: 5px;
}

#u1015
{
	z-index: 3;
	height: 8px;
}

#u1015-bw
{
	z-index: 3;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 8px;
}

#u1129
{
	z-index: 18;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 28px;
}

#u1020_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	left: -100px;
}

#u1018
{
	z-index: 95;
	width: 244px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 130px;
}

#menuu1021
{
	z-index: 137;
	width: 549px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 420px;
}

#u1043
{
	width: 59px;
	min-height: 37px;
	margin-right: -10000px;
}

#u1046
{
	width: 59px;
	padding-bottom: 20px;
}

#u1046:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1046:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1046.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1048-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1046:hover #u1048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1046:active #u1048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1046.MuseMenuActive #u1048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1036
{
	width: 83px;
	min-height: 37px;
	margin-right: -10000px;
	left: 61px;
}

#u1039
{
	width: 83px;
	padding-bottom: 20px;
}

#u1039:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u1039:active
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u1039.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u1040-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1039:hover #u1040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u1039:active #u1040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u1050
{
	width: 168px;
	min-height: 37px;
	margin-right: -10000px;
	left: 146px;
}

#u1060
{
	width: 168px;
	padding-bottom: 20px;
}

#u1060:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1060:active
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1060.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1063-4
{
	width: 144px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1060:hover #u1063-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1060:active #u1063-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1060.MuseMenuActive #u1063-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u1051
{
	width: 168px;
	top: 37px;
}

#u1052,#u1053
{
	width: 168px;
}

#u1056
{
	width: 168px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u1056:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1056.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1059-4
{
	width: 92px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 34px;
}

#u1056:hover #u1059-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1056.MuseMenuActive #u1059-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1029
{
	width: 71px;
	min-height: 37px;
	margin-right: -10000px;
	left: 316px;
}

#u1032
{
	width: 71px;
	padding-bottom: 20px;
}

#u1032:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u1032:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u1033-4
{
	width: 47px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1032:hover #u1033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u1032:active #u1033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u1064
{
	width: 76px;
	min-height: 37px;
	margin-right: -10000px;
	left: 389px;
}

#u1074
{
	width: 76px;
	padding-bottom: 20px;
}

#u1074:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1074:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1074.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1076-4
{
	width: 52px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1074:hover #u1076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1074:active #u1076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1074.MuseMenuActive #u1076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1022
{
	width: 82px;
	min-height: 37px;
	margin-right: -10000px;
	left: 467px;
}

#u1023
{
	width: 82px;
	padding-bottom: 20px;
}

#u1023:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u1023:active
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u1025-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1039.MuseMenuActive #u1040-4,#u1023:hover #u1025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u1023:active #u1025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u1020,#u1020-bw
{
	z-index: 94;
	min-height: 115px;
}

#pu1129,#pu2288
{
	width: 0.01px;
	margin-left: -100px;
}

#u2288
{
	z-index: 4;
	min-height: 259px;
	background-color: #FF0000;
	padding-bottom: 19px;
}

#u2313
{
	z-index: 7;
	width: 399px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 174px;
}

#pu2317-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 580px;
}

#u2317-4
{
	z-index: 9;
	width: 434px;
	min-height: 56px;
	background-color: transparent;
	line-height: 41px;
	color: #FFFFFF;
	text-align: center;
	font-size: 34px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
}

#pu2731
{
	width: 0.01px;
	margin-left: 107px;
	margin-top: 21px;
}

#u2731
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2307
{
	z-index: 5;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 151px;
}

#u2288-bw
{
	z-index: 4;
	min-height: 259px;
	margin-top: 4px;
}

#u677
{
	z-index: 19;
	height: 4px;
	background-color: #FF0000;
}

#u677-bw
{
	z-index: 19;
	height: 4px;
}

#pppu2320
{
	width: 0.01px;
	margin-top: 6px;
}

#ppu2320
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 468px;
}

#page_position_content,#pu2320
{
	width: 0.01px;
}

#u2320
{
	z-index: 49;
	width: 169px;
	background-color: transparent;
	-webkit-transform: matrix(0.9563,0.2924,-0.2924,0.9563,36,-20);
	-ms-transform: matrix(0.9563,0.2924,-0.2924,0.9563,36,-20);
	transform: matrix(0.9563,0.2924,-0.2924,0.9563,36,-20);
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 42px;
}

#u2332
{
	z-index: 51;
	width: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
}

#u2326
{
	z-index: 53;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 202px;
}

#u2338
{
	z-index: 55;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 256px;
}

#u2319-13
{
	z-index: 36;
	width: 366px;
	min-height: 262px;
	background-color: transparent;
	text-align: justify;
	margin-left: 46px;
	margin-top: 22px;
	position: relative;
}

#u2750
{
	z-index: 13;
	width: 434px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2318-16
{
	z-index: 20;
	width: 366px;
	min-height: 443px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 68px;
}

#u2319-2,#u2318-2
{
	font-size: 18px;
	line-height: 22px;
	color: #197A05;
	font-family: exo, sans-serif;
	font-weight: 800;
}

#u2319-3,#u2319-5,#u2319-6,#u2319-8,#u2319-9,#u2319-11,#u2318-3,#u2318-5,#u2318-6,#u2318-8,#u2318-9,#u2318-11,#u2318-12,#u2318-14
{
	font-family: exo, sans-serif;
	font-weight: 600;
}

#pu2358
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 26px;
}

#u2358
{
	z-index: 15;
	min-height: 184px;
	padding-bottom: 124px;
	background: #77BC1F url("../images/tecnosachets-logotipo.svg") no-repeat right bottom;
	background-size: 950px 122px;
}

.nosvg #u2358
{
	background-image: url('../images/tecnosachets-logotipo_poster_u806.png');
}

#u2288_align_to_page,#u2358_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	position: relative;
	left: -100px;
}

#pu2347-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 168px;
}

#u2347-4
{
	z-index: 57;
	width: 320px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #FCEE21;
	font-size: 18px;
	font-family: exo, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2348-7
{
	z-index: 61;
	width: 320px;
	min-height: 131px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: exo, sans-serif;
	font-weight: 600;
	margin-top: 6px;
	position: relative;
}

#pu2350-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 500px;
}

#u2350-4
{
	z-index: 74;
	width: 331px;
	min-height: 55px;
	background-color: transparent;
	line-height: 43px;
	color: #FCEE21;
	font-size: 36px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2355
{
	z-index: 88;
	width: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 229px;
	margin-top: 48px;
	position: relative;
}

#u2357
{
	z-index: 89;
	width: 100px;
	background-color: #197A05;
	border-radius: 6px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u2357:hover
{
	-pie-box-shadow: 0px 0px 17px 4px #32FF32;
	box-shadow: 0px 0px 17px rgba(0,255,0,0.8),0px 0px 17px rgba(0,255,0,0.8);
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2356-4
{
	z-index: 90;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: exo, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u2356-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 85px;
	margin: 4px -10000px 0px 0px;
}

#u2356-4:hover p
{
	color: #00FF00;
	visibility: inherit;
}

#u2352
{
	z-index: 82;
	width: 2px;
	height: 130px;
	background-color: #FCEE21;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 864px;
}

#pu2353
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 42px;
	margin-left: 891px;
}

#u2353
{
	z-index: 83;
	width: 89px;
	background-color: #197A05;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
}

#u2353:hover
{
	background-color: #199D05;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u2354-4
{
	z-index: 84;
	width: 38px;
	min-height: 76px;
	background-color: transparent;
	line-height: 71px;
	color: #FFFFFF;
	text-align: center;
	font-size: 59px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 26px;
}

#u2349-6
{
	z-index: 68;
	width: 68px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: exo, sans-serif;
	font-weight: 600;
	margin-left: 11px;
	margin-top: 7px;
	position: relative;
}

#u2349-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 68px;
	margin: 7px 0px 0px 11px;
}

#u2349-6:hover p
{
	color: #197A05;
	visibility: inherit;
}

#u2358-bw
{
	z-index: 15;
	min-height: 184px;
}

#u2351-4
{
	z-index: 78;
	width: 334px;
	min-height: 55px;
	background-color: transparent;
	line-height: 38px;
	color: #FFFFFF;
	font-size: 32px;
	font-family: exo, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 516px;
}

#u1123
{
	z-index: 97;
	min-height: 130.95000000000005px;
	padding-bottom: 0px;
}

#u1123_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	left: -100px;
	padding-top: 27px;
	padding-bottom: 11px;
}

#pu1121
{
	width: 0.01px;
	left: 168px;
	position: relative;
}

#u1121
{
	z-index: 98;
	width: 188px;
	margin-right: -10000px;
}

#menuu1078
{
	z-index: 100;
	width: 547px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 254px;
}

#u1086
{
	width: 58px;
	min-height: 37px;
	margin-right: -10000px;
}

#u1087
{
	width: 58px;
	padding-bottom: 20px;
}

#u1087:hover
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u1087:active
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u1087.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u1089-4
{
	width: 33px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1087:hover #u1089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u1087:active #u1089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u1087.MuseMenuActive #u1089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u1079
{
	width: 84px;
	min-height: 37px;
	margin-right: -10000px;
	left: 60px;
}

#u1082
{
	width: 84px;
	padding-bottom: 20px;
}

#u1082:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u1082:active
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u1082.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u1084-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1082:hover #u1084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u1082:active #u1084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u1082.MuseMenuActive #u1084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u1107
{
	width: 167px;
	min-height: 37px;
	margin-right: -10000px;
	left: 146px;
}

#u1108
{
	width: 167px;
	padding-bottom: 20px;
}

#u1108:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u1108:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u1108.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u1109-4
{
	width: 143px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1108:hover #u1109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u1108:active #u1109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u1108.MuseMenuActive #u1109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u1114
{
	width: 71px;
	min-height: 37px;
	margin-right: -10000px;
	left: 315px;
}

#u1117
{
	width: 71px;
	padding-bottom: 20px;
}

#u1032.MuseMenuActive,#u1117:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u1117:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u1117.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u1119-4
{
	width: 47px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1032.MuseMenuActive #u1033-4,#u1117:hover #u1119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u1117:active #u1119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u1117.MuseMenuActive #u1119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u1093
{
	width: 75px;
	min-height: 37px;
	margin-right: -10000px;
	left: 388px;
}

#u1094
{
	width: 75px;
	padding-bottom: 20px;
}

#u1094:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u1094:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u1094.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u1095-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1094:hover #u1095-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u1094:active #u1095-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u1094.MuseMenuActive #u1095-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u1100
{
	width: 82px;
	min-height: 37px;
	margin-right: -10000px;
	left: 465px;
}

#u1103
{
	width: 82px;
	padding-bottom: 20px;
}

#u1023.MuseMenuActive,#u1103:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u1103:active
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u1103.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u1106-4
{
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 12px;
}

#u1023.MuseMenuActive #u1025-4,#u1103:hover #u1106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u1103:active #u1106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u1103.MuseMenuActive #u1106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#pu2817-4
{
	width: 0.01px;
	left: 334px;
	margin-top: 14px;
	position: relative;
}

#u2817-4
{
	z-index: 182;
	width: 234px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2818-4
{
	z-index: 186;
	width: 209px;
	min-height: 16px;
	margin-right: -10000px;
	left: 246px;
}

#u2818-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 209px;
	margin: 0px -10000px 0px 0px;
}

#u1123-bw
{
	z-index: 97;
	min-height: 130.95000000000005px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 948px;
}

#page .verticalspacer
{
	clear: both;
}

